06/20/94
59 FR 31639

[Docket No. 94N-0173]

International Drug Scheduling; Convention on Psychotropic Substances; 
Certain Stimulant/Hallucinogenic Drugs and Certain Nonbarbiturate 
Sedative Drugs 

AGENCY: Food and Drug Administration, HHS.

ACTION: Notice.

SUMMARY: The Food and Drug Administration (FDA) is requesting 
interested persons to submit data or comments concerning abuse 
potential, actual abuse, medical usefulness, and trafficking 
of eight drug substances. This information will be considered 
in preparing a response from the United States to the World 
Health Organization (WHO) regarding abuse liability, actual 
abuse, and trafficking of these drugs. WHO will use this information 
to consider whether to recommend that certain international 
restrictions be placed on these drugs. This notice requesting 
information is required by the Controlled Substances Act (the 
CSA).

DATES: Comments by July 20, 1994.

ADDRESSES: Written comments to the Dockets Management Branch 
(HFA-305), Food and Drug Administration, rm. 1-23, 12420 Parklawn 
Dr., Rockville, MD 20857.

FOR FURTHER INFORMATION CONTACT: Nicholas P. Reuter, Office 
of Health Affairs (HFY-20), Food and Drug Administration, 5600 
Fishers Lane, Rockville, MD 20857, 301-443-1382.

SUPPLEMENTARY INFORMATION: The United States is a party to the 
1971 Convention on Psychotropic Substances (the Convention). 
Article 2 of the Convention provides that if a party to that 
Convention or WHO has information about a substance which in 
its opinion may require international control or change in such 
control, it shall so notify the Secretary-General of the United 
Nations (the Secretary-General) and provide the Secretary-General 
with information in support of its opinion.

   The CSA (21 U.S.C. 811 et seq.-title II of the Comprehensive 
Drug Abuse Prevention and Control Act of 1970) provides that 
when the United Nations notifies the United States under Article 
2 of the Convention that it has information that may justify 
adding a drug or other substance to one of the schedules of 
that Convention, transferring a drug or substance from one schedule 
to another, or deleting it from the schedules, the Secretary 
of State must transmit the notice to the Secretary of Health 
and Human Services (HHS). The Secretary of HHS must then publish 
the notice in the Federal Register and provide opportunity for 
interested persons to submit comments to assist HHS in preparing 
scientific and medical evaluations about the drug or substance. 
The Secretary of HHS received the following notices from WHO 
on behalf of the Secretary-General:

I. WHO Notifications


A. Notification on Methcathinone


Reference: 

  NAR/CL.1/1994 CU 94/65 

  TIL-CND-101/94 

  UNDCP 421/12(1) 1971 CPS 

  WHO/ECDD
   The Secretary-General of the United Nations presents his 
compliments to the Secretary of State of the United States of 
America and has the honour to inform the Government that pursuant 
to article 2, paragraph 1, of the Convention on Psychotropic 
Substances, 1971, the Government of the United States of America 
has informed him that it is of the opinion that 2-(methylamino)-
1-phenylpropan-1-one (hereinafter referred to as methcathinone), 
should be included in Schedule I of that Convention.
   In accordance with the provisions of article 2, paragraph 
2, of the Convention, the Secretary-General hereby transmits 
the notification in question as annex I to the present note. 
The information submitted by the Government of the United States 
of America in support of that notification is reproduced as 
annex II.
   The present notification has also been transmitted to the 
World Health Organization pursuant to article 2, paragraph 2, 
of the Convention, for consideration by the 29th WHO Expert 
Committee on Drug Dependence which is expected to examine this 
proposal in September 1994. The WHO Expert Committee on Drug 
Dependence is responsible for making scheduling recommendations 
to the Director-General of WHO. 
   In accordance with article 2, paragraph 5, of the Convention, 
any recommendation made by the World Health Organization will 
be brought to the attention of the Commission on Narcotic Drugs. 
Any action or decision taken by the Commission with respect 
to this notification will be notified to States Parties in due 
course. Article 2, paragraph 5, reads as follows:
   ``5. The Commission, taking into account the communication 
from the World Health Organization, whose assessments shall 
be determinative as to medical and scientific matters, and bearing 
in mind the economic, social, legal, administrative and other 
factors it may consider relevant, may add the substance to Schedule 
I, II, III or IV. The Commission may seek further information 
from the World Health Organization or from other appropriate 
sources.''
   The Secretary-General would appreciate if the Government 
would submit data on methcathinone following the outline contained 
in the questionnaire attached to the present note as annex III.
   Data provided by Governments will be used by WHO in the preparation 
of a document to assist the Expert Committee in the examination 
of this proposal. It would therefore be very much appreciated 
if any comments which the Government may wish to make with respect 
to this proposal could be sent to the Secretary-General by 15 
June 1994 at the latest. Replies should be addressed to the 
Executive Director of the United Nations International Drug 
Control Programme, c/o Secretariat of the Commission on Narcotic 
Drugs, Vienna International Centre, P.O. Box 500, A-1400 Vienna, 
Austria, fax 239397.
10 March 1994


ANNEX I
10 January 1994 

Notification Under Article 2, Paragraph 1, of the 1971 Convention 
on Psychotropic Substances
   Subject: Addition of a substance to one of the Schedules 
annexed to the Convention
   The Government of the United States of America, being a Party 
to the 1971 Convention on Psychotropic Substances, has information 
relating to the following substance which is not yet under international 
control, but which, in the Government's opinion, may require 
its addition to one of the Schedules of the 1971 Convention 
on Psychotropic Substances.
   The substance is known by the names of N-methylcathinone, 
methcathinone, ephedrone and monomethylpropion. Its chemical 
name is 2-(methylamino)-1-phenylpropan-1-one and its chemical 
formula is C10H13NO.
   In the Government's opinion, the above substance should be 
added to Schedule I of that Convention.
   The Government of the United States of America transmits 
this notification to the Secretary-General of the United Nations, 
in accordance with paragraph 1 of article 2 of the 1971 Convention 
on Psychotropic Substances, in order to initiate the procedure 
provided for under that article.
   The relevant information in support of this notification 
is annexed hereto.


ANNEX II 

METHCATHINONE

Clandestine production, abuse and trafficking data
   Over the past three years a new drug, called methcathinone, 
has appeared in the illicit drug market in the United States. 
Results of animals studies indicate that this drug is a central 
nervous system stimulant with a significant potential of abuse. 
This is supported by the anecdotal information that has been 
collected on its pattern of abuse, by the effects produced and 
by the documented spread of abuse of the drug in the United 
States. On 1 May 1993, methcathinone was placed in Schedule 
I of the United States Controlled Substances Act (the CSA). 
The Drug Enforcement Administration (DEA) is now aware that 
methcathinone is a drug of abuse in a number of other countries, 
particularly the Russian Federation and some of the newly independent 
States of the former Union of Soviet Socialist Republics (USSR). 
Methcathinone is not currently scheduled at an International 
level. Considering that methcathinone abuse has been documented 
in a number of countries, this drug should be examined for possible 
international control under the Convention on Psychotropic Substances 
of 1971{1}.
      |  {1}  United Nations, Treaty Series, vol. 1019, No. 
      |14956
   Methcathinone is a structural analogue of cathinone and methamphetamine. 
The similarity in chemical structure between methcathinone and 
the other two compounds is shown in the figure below. Methcathinone 
differs from cathinone in having a methyl group in place of 
hydrogen attached to the terminal nitrogen atom of the isopropylamine 
side chain. Methcathinone differs from methamphetamine in having 
a ketone group instead of a methylene group at the beta carbon 
position of the phenylalkylamine molecule. All forms of methamphetamine 
have been controlled in Schedule II of CSA since 1971. Cathinone 
was placed in Schedule I of the CSA on 14 January 1993. Cathinone 
and methamphetamine are currently in Schedules I and II, respectively, 
of the 1971 Convention.


>>>>  See the accompanying hardcopy volume for non-machine-readable
      data that appears at this point.  <<<<


   Various names for methcathinone include 2-(methylamino)-propiophenone, 
ALPHA-(methylamino)-propiophenone, ALPHA-N-methylaminopropiophenone, 
2-(methylamino)-1-phenylpropan-1-one, monomethylpropion, N-methylcathinone, 
N-monomethylcathinone, methylcathinone, AL-464 (1 isomer), AL-
422 (racemate), AL-463 (d-isomer), UR1431 and UR(W)1431. In 
Europe, methcathinone is primarily known as ephedrone. Methcathinone 
has a single asymmetric carbon atom, thus yielding enantiomeric 
+ and - forms. Chemical Abstract Services registry numbers for 
the racemic base and hydrochloride forms are 5650-44-2 and 49656-
78-2, respectively. The Chemical Abstract Services registry 
numbers for the base and hydrochloride forms of the S absolute 
stereochemical configuration are 112117-24-5 and 66514-93-0, 
respectively. The molecular formula for methcathinone is C10H13NO. 
The molecular weight of methcathinone hydrochloride is 199.67.
   In preclinical studies, methcathinone hydrochloride produces 
pharmacological effects and appears to have an abuse potential 
similar to that of the amphetamines. Methcathinone hydrochloride 
increases spontaneous rodent locomotor activity, potentiates 
the release of radio-labelled dopamine from dopaminergic nerve 
terminals in the brain, and causes appetite suppression. In 
drug discrimination studies, methcathinone hydrochloride evokes 
responses similar to those induced by both (+)-amphetamine sulphate 
and cocaine hydrochloride. When examined in particular pharmacological 
assays for psychomotor stimulant-like activity, both the d and 
l enantiomeric forms of methcathinone hydrochloride have been 
found to be pharmacologically active. In these assays, the l-
form of methcathinone is more active than either d-methcathinone 
or (+)-amphetamine. Racemic methcathinone hydrochloride is intravenously 
self-administered by baboons, thus indicating that methcathinone 
produces reinforcing effects in this laboratory animal, and 
suggesting that the drug has a potential for abuse in the human 
population.
   A survey of the scientific and medical literature has not 
revealed any studies examining the pharmacological effects of 
methcathinone in humans. Parke Davis, who initially did preclinical 
studies of methcathinone in the United States in the early and 
mid-1950s, subsequently elected to abandon the drug prior to 
performing any clinical studies. Methcathinone has never been 
approved for legitimate medical use in the United States. Currently, 
DEA is not aware of any legitimate medical uses for methcathinone 
in other countries. The limited knowledge of the pharmacology 
of methcathinone in humans comes from anecdotal evidence of 
methcathinone abuse and from several papers published in journals 
in the Russian Federation and documenting methcathinone (ephedrone) 
abuse in that country. This information indicates that in humans 
methcathinone produces stimulant effects on the central nervous 
system similar to those produce by amphetamines and cocaine.
   To date, the abuse of methcathinone has been documented in 
Michigan, Wisconsin, Indiana, Illinois and Missouri. This abuse 
is believed to have originated at Ann Arbor, Michigan, in 1989. 
Since then, methcathinone abuse in Michigan has increased substantially, 
almost exclusively in the Upper Peninsula of that state. Methcathinone 
abuse spread from Michigan into Wisconsin sometime in late 1992. 
A number of drug abuse treatment centres in Michigan, as well 
as several drug and psychiatric treatment centres in Wisconsin, 
have reported encounters with methcathinone abusers. In addition, 
there have been a number of documented emergency-room cases 
involving the purported abuse of methcathinone. Data from federal, 
state and local law enforcement agencies indicate methcathinone 
abuse in Michigan and Wisconsin, which subsequently spread to 
Indiana, Illinois and Missouri. Individuals abusing methcathinone 
have been primarily whites with limited educational backgrounds 
and financial means. In addition, they tend to be polysubstance 
abusers, having abuse experience with alcohol, marijuana, stimulants 
(that is, methamphetamine and cocaine) and/or other drugs.
   The principal form of methcathinone distributed and abused 
is the hydrochloride salt of the l-enantiomer, which exists 
as a chunky powdered material, white to off-white in colour. 
It is usually sold as itself under such street names as ``Cat'' 
and ``Goob''. Less often it is passed off as methamphetamine 
under such names as ``Crank'', ``Speed'', ``Slick Superspeed'', 
``Bathtub speed'' and ``Cadillac Express''. It is usually sold 
in quantities of one fourth of a gram, 1 gram, 3.5 grams (``8-
ball'') or an ounce (28.35 grams). The powdered material comes 
packaged in paper packets (called bindles), vials and plastic 
bags. Street prices are in the vicinity of 20.00 United States 
dollars (US$) to US$ 25.00 for one fourth of a gram, US$ 100.00 
for 1 gram, and US$ 200 to US$ 250.00 for an ``8-ball''.
   Anecdotal reports have provided some information on patterns 
of methcathinone abuse. The most common route of administration 
is via nasal insufflation (snorting). Other routes of administration 
include oral ingestion, intravenous injection and smoking. Methcathinone 
is abused in binges lasting two to six days. During binges experienced 
users will administer methcathinone at doses ranging from one 
sixteenth to one fourth or a gram. The interval between dosing 
varies between approximately 20 minutes and two hours. With 
such a dosing regimen, during a binge methcathinone may be administered 
in daily amounts exceeding 1 or 2 grams. The principal determinant 
defining the length of the binge is the amount of drug available; 
that is, the binge ends only when the available supply of drug 
runs out. The methcathinone binge resembles amphetamine binges 
in that the abuser does not sleep or eat, and takes in little 
in the way of liquids. The methcathinone binge is followed by 
a ``crash'' characterized by long periods of sleep, excess eating 
and, in some cases, depression with or without thoughts of suicide.
   Methcathinone is abused for its psychomotor stimulant effects. 
It is reported by abusers to produce such desirable effects 
as a ``burst of energy'', ``head rush'', ``body rush'', a ``speeding 
of the mind'', and ``increased feeling of self-confidence'' 
and ``euphoria''. Methcathinone abusers with experience in the 
abuse of other stimulants have reported that the effects produced 
by methcathinone are qualitatively similar to those produced 
by methamphetamine and/or cocaine. The head rush and body rush 
are much more intense following intravenous administration than 
snorting. The onset of action has been reported to occur around 
one to two minutes following intravenous injection and 5 to 
15 minutes following snorting. Duration of action may vary from 
30 minutes to about two hours.
   Methcathinone abuse is associated with the production of 
adverse effects. Abusers have anecdotally reported that methcathinone 
produces unpleasant effects such as paranoia, hallucinations, 
anxiety, tremor, insomnia, malnutrition, weight loss, dehydration, 
sweating, stomach pains, nose-bleeding and body aches. At least 
four emergency-room encounters with presumed methcathinone abusers 
have been documented in Michigan. In three of these cases, intravenous 
administration was the route of administration. In the other 
case, the drug was smoked. Adverse effects observed in one or 
more of the four cases included agitation, excitement, hallucinations, 
elevated temperature, chills, elevated blood temperature, increased 
heart rate, tremor, back and/or abdominal pain and hypotension. 
All effects subsided within 24 to 48 hours. Complete recovery 
occurred in all four cases. In these cases, methcathinone use 
was presumed to be based upon the descriptions of drug use given 
by the patients. In the absence of an established analytical 
procedure to measure methcathinone levels in biological fluids, 
analysis of methcathinone in fluid samples from the cases was 
not attempted. In two of the cases ephedrine and phenylpropanolamine, 
known metabolites of methcathinone, were detected in urine.
   Methcathinone hydrochloride is produced for street distribution 
in clandestine laboratories. Between June 1991 and August 1993, 
27 active or inactive clandestine methcathinone laboratories 
were seized by federal, state and local law enforcement officials 
in Michigan. Since January 1993, at least five clandestine methcathinone 
laboratories have been encountered in Wisconsin. In August 1992 
a clandestine methcathinone laboratory was seized in Seattle, 
Washington. In June 1993 a clandestine methcathinone laboratory 
was seized in Illinois. In September 1993 four clandestine methcathinone 
laboratories were seized in Indiana.
   In the United States, methcathinone is synthesized via the 
oxidation of l-ephedrine using sodium dichromate and sulphuric 
acid. Once this reaction is completed (in about four hours), 
the solution is made basic using a suitable base such as lye. 
The methcathinone is then extracted from the basic solution 
using toluene which has previously been dried using Epsom salt. 
In the next step, hydrogen chloride gas is bubbled through the 
organic solution to precipitate out the l-methcathinone hydrochloride 
salt. Following removal of the solvents, the l-methcathinone 
hydrochloride exists as a chunky powder, white to off-white 
in colour. Recently, some clandestine laboratory operators, 
as a final step, have started washing the methcathinone hydrochloride 
powder with acetone in order to further remove impurities to 
make the powder more white in colour. As the hydrochloride salt 
form, l-methcathinone is very stable and readily water-soluble. 
To date almost all of the ephedrine used in clandestine laboratories 
has come from the 25-milligram l-ephedrine tablets purchased 
from pharmaceutical warehouses. Sodium dichromate is readily 
obtained from most chemical supply stores. The sulphuric acid 
is primarily obtained as battery acid from automotive stores. 
Lye, toluene, acetone and muriatic acid (a solution of hydrochloric 
acid) are obtained form hardware stores. The synthesis of l-
methcathinone hydrochloride does not require any special reaction 
conditions or laboratory equipment. Laboratory equipment typically 
consists of mason jars, funnels, coffee filters, tubing and 
a stirring apparatus.
   Methcathinone has been encountered by law enforcement officials 
in Illinois, Indiana, Michigan, Missouri, North Carolina, Washington 
and Wisconsin. Michigan State Police obtained the first street 
sample of methcathinone in February 1991. Since that time, there 
have been over 75 encounters of methcathinone by federal, state 
and local law enforcement officials in Michigan. Methcathinone 
was first encountered in Wisconsin in March 1992. Since October 
1992, there have been more than 30 federal, state or local law 
enforcement encounters of methcathinone in Wisconsin. A number 
of encounters have occurred in Indiana and Missouri. Isolated 
encouters have been documented in Washington, North Carolina 
and Illinois.
   The abuse and illicit trafficking of methcathinone has also 
been reported in several other countries. In the Report of the 
International Narcotics Control Board for 1992{2}, some States 
of the Commonwealth of Independent States (CIS) are mentioned 
as locations of methcathinone production from ephedrine principally 
extracted from pharmaceutical preparations. The report also 
noted that in some central Asian States such as Kyrgyzstan, 
ephedrine for making methcathinone is extracted from the wild-
growing Ephedra species. In a 1992 report of the United Nations 
International Drug Control Programme on a fact-finding mission 
to some of the CIS States, methcathinone abuse was reported 
in Kazakhstan, Kyrgyzstan and the Russian Federation. In the 
report, it was noted that in Kyrgyzstan the abuse of methcathinone 
was spreading, and that 21 illicit laboratories for the conversion 
of ephedrine into methcathinone had been detected. Ephedrine 
derived from Ephedra was mentioned as being used to make methcathinone 
in Kazakhstan. In a report on a separate mission to the Baltic 
States in 1992, methcathinone was specifically mentioned as 
a drug of abuse in Latvia. In addition, ``ephedrine-based'' 
drugs (believed to be methcathinone) were identified as an abuse 
problem in Estonia and Lithuania.
      |  {2}  United Nations publication, Sales No. E. 93.XI.1.
   Some information is available on the production and abuse 
of methcathinone, known as ephedrone, in the Russian Federation. 
According to a report of the Ministry of the Interior All-Union 
Scientific Research Institute of the former USSR, ephedrone 
surfaced for the first time at Leningrad in 1982. Subsequently, 
ephedrone abuse increased substantially among drug addicts who 
referred to ephedrone under such street names as ``Jeff'', ``Joe 
Cocktail'', ``Mul'ka'', ``Cosmos'', ``Effendi'' and ``Pomimutka''. 
In the Russian Federation, ephedrone is usually made by the 
oxidation of ephedrine obtained primarily from medicinal preparations 
and, less often, form the Ephedra plant. Ephedrine is oxidized 
by potassium permanganate (not sodium dichromate) in the presence 
of acetic acid (vinegar) and at temperatures of 50 to 60 degrees 
centigrade. No attempt is made to isolate the ephedrone in pure 
form. Instead, the entire solution, containing ephedrine, potassium 
permanganate and acetic acid, is intravenously injected.
   In the Russia Federation, ephedrone abuse is mostly found 
among young people having a history of stimulant or opiate abuse. 
Intravenous injection is the primary route of administration. 
As in the United States, the principal pattern of abuse is the 
binge lasting two to seven days. During a binge, ephedrone is 
repeatedly injected starting out at doses of 2 to 3 millilitres 
and escalating to 5 or 10 millilitres at a time. The interval 
between injections are in the range of 30 minutes to 2 hours. 
During the binge, daily cumulative doses may reach 100 to 150 
millilitres of injectable ephedrone solution. The binge is further 
characterized by lack of food intake and ultimately by physical 
and mental exhaustion. The binge is followed by a withdrawal 
period characterized by prolonged periods of sleep, irritability, 
hot-tempered fits, weakness, general psychic discomfort, suppression 
of mood and depression.
   Ephedrone injection results in a ``high'' lasting 15 to 20 
minutes followed by euphoria and a ``craving for activity'', 
feelings of lightness, cheerfulness, fresh surges of energy, 
``clearness of the head'' and improved mood. Somatic symtoms 
observed following injection include accelerated heart rate, 
increased arterial pressure, dilated pupils, nystagmus and pain 
of the supraorbital points. Prolonged use of ephedrone is associated 
with the appearance of psychotic states. Paranoia is commonly 
observed. Both auditory and visual hallucinations may also be 
experienced.
   Examination of ephedrone drug addicts in the Russian Federation 
have revealed the following characteristics: drastic weight 
loss; acne vulgaris in the face, back, chest, shoulders, forearms 
and feet; ``paths'' of pigmentation with sclerosal veins; acrocyanosis; 
swelling of the hands; a waxen complexion; red tongue; and enlarged 
liver. Often addicts have potassium manganate burns on their 
fingers. Addicts tend not to pay attention to their appearance, 
thus looking ragged with dirty hands and hair. Neurological 
examination of ephedrone addicts reveal lateral nystagmus, increased 
tendon periosteal reflexes, staggering in Romberg's posture 
and a fine tremor of the fingers of extended hands.

ANNEX III

Questionnaire for data collection for use by the World Health 
Organization and the Commission on Narcotic Drugs of the Economic 
and Social Council

Substance reported on: METHCATHINONE
   1. Availability of the substance (registered, marketed, dispensed, 
etc.).
   2. Extent of abuse of the substance.
   3. Degree of seriousness of the public health and social 
problems */ associated with abuse of the substance.
   4. Number of seizures of the substance in the illicit traffic 
during the previous three years and the quantities involved.
   5. Identification of the seized substance as of local or 
foreign manufacture and indication of any commercial markings.
   6. Existence of clandestine laboratories manufacturing the 
substance.

   */ Examples of public health and social problems are acute 
intoxication, accidents, work absenteeism, mortality, behaviour 
problems, criminality, etc.

B. WHO Questionnaire on Substances Under Review

Who Questionnaire for Collection of Information for Review of 
Dependence-Producing Psychoactive Substances
   The Director-General of the World Health Organization presents 
his compliments and has the pleasure of informing Member States 
that the Twenty-ninth Expert Committee on Drug Dependence (ECDD) 
will meet on 26-29 September 1994 to review the following substances:

  1. Aminorex

  2. Brotizolam

  3. Etryptamine (ALPHA-ethyltryptamine)

  4. Flunitrazepam

  5. Mesocarb (sydnocarb)*

  6. Methcathinone (ephedrone)

  7. Triazolam*

  8. Zipeprol

   * Tentatively included in accordance with the recommendations 
of the 28th ECDD (28 September-2 October 1992).
   According to the ``Revised Guidelines for the WHO Review 
of Dependence-Producing Psychoactive Substances for International 
Control'', as approved by the eighty-fifth session of the Executive 
Board (1990) and amended by the ninety-third session of the 
Executive Board (1994), one of the essential elements of this 
process is for WHO to collect and review information, and subsequently 
to prepare a Critical Review document for submission to the 
Expert Committee on Drug Dependence.
   The Director-General invites Member States to collaborate 
as in the past in this process by providing all pertinent information 
available. In particular he would appreciate receiving any such 
information under the six headings mentioned in the attached 
questionnaire.{1} A separate questionnaire form should be filled 
in for each individual substance.
      |  {1}  For Ministries of Health only.
   Further clarification on any of the above items can be obtained 
from the Programme on Substance Abuse (PSA-WHO/HQ), Geneva, 
to which replies should be sent not later than 15 June 1994.
GENEVA, 10 March 1994

II. Background

   Aminorex and methcathinone are stimulants that are controlled 
domestically in Schedule I of the CSA. Neither substance has 
been approved for use in the treatment of any medical condition 
in this country and neither substance is controlled internationally. 
Etryptamine is currently controlled in Schedule I domestically, 
under the temporary scheduling provisions of the CSA. Etryptamine 
has not been approved for medical use in the United States.
   Triazolam and flunitrazepam are controlled domestically and 
internationally in Schedule IV of the CSA and the Convention. 
Triazolam is approved for medical use in the United States, 
flunitrazepam is not. 
   Brotizolam, mesocarb, and zipeprol are not controlled domestically 
or internationally, nor approved for use in the United States.

III. Opportunity to Submit Domestic Information

   As required by section 201(d)(2)(A) of the CSA (21 U.S.C. 
811(d)(2)(A)), FDA on behalf of HHS invites interested persons 
to submit data or comments regarding the eight named drugs. 
Data and information received in response to this notice will 
be used to prepare scientific and medical information on these 
drugs, with a particular focus on each drug's abuse liability. 
HHS will forward that information to WHO, through the Secretary 
of State, for WHO's consideration in deciding whether to recommend 
international control of any of these drugs. Such control could 
limit, among other things, the manufacture and distribution 
(import/export) of these drugs, and could impose certain recordkeeping 
requirements on them.
   At this time, HHS will not make any recommendations to WHO 
regarding whether any of these drugs should be subjected to 
international controls. Instead, HHS will defer such consideration 
until WHO has made official recommendations to the Commission 
on Narcotic Drugs, which are expected to be made in late 1994 
or early 1995. Any HHS position regarding international control 
of these drugs will be preceded by another Federal Register 
notice soliciting public comment as required by section 201(d)(2)(B) 
of the CSA.
   Interested persons may, on or before July 20, 1994, submit 
to the Docket Management Branch (address above) written comments 
regarding this notice. Two copies of any comments are to be 
submitted, except that individuals may submit one copy. Comments 
should be identified with the docket number found in brackets 
in the heading of this document. Received comments may be seen 
in the office above between 9 a.m. and 4 p.m, Monday through 
Friday.
   This abbreviated acceptance period is necessary to allow 
sufficient time to prepare and submit the domestic information 
package by the deadline imposed by WHO. Although WHO has requested 
comments and information by June 15, 1994, WHO will accept and 
consider material transmitted after June 15, 1994. Respondents 
should submit material in the format set forth by the WHO Questionnaire.
   This notice contains information collection requirements 
that were submitted for review and approval to the Director 
of the Office of Management and Budget (OMB), as required by 
section 3504(h) of the Paperwork Reduction Act of 1980. The 
requirements were approved and assigned OMB control number 0910-
0226.

   Dated: June 15, 1994.

William K. Hubbard,
Acting Deputy Commissioner for Policy.

[FR Doc. 94-14962 Filed 6-15-94; 3:28 pm]
BILLING CODE 4160-01-F


------------------------------------------------------
The Contents entry for this article reads as follows:

International drug scheduling; Psychotropic Substances Convention;
    stimulant/hallucinogenic and nonbarbiturate sedative drugs;
    data and comment request, 31639

.
